Project

Profile

Help

Issue #4135

devel repo now gets pulpcore and pulpplugin from PyPI and not from checkouts in /home/vagrant/devel/

Added by bmbouter over 1 year ago. Updated 6 months ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
High
Assignee:
Category:
-
Sprint/Milestone:
Start date:
Due date:
Severity:
2. Medium
Version:
Platform Release:
Blocks Release:
OS:
Backwards Incompatible:
No
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Dev Environment
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Associated revisions

Revision 5ec114ab View on GitHub
Added by bmbouter over 1 year ago

Fixes installs to be from source

For some reason installing both of them at the same time caused them to be resolved from pypi instead of from the setup.py

https://pulp.plan.io/issues/4135 closes #4135

History

#1 Updated by bmbouter over 1 year ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to bmbouter

Multiple developers are experiencing this blocking issue.

#2 Updated by bmbouter over 1 year ago

  • Status changed from ASSIGNED to MODIFIED

#3 Updated by daviddavis about 1 year ago

  • Sprint/Milestone set to 3.0.0

#4 Updated by bmbouter about 1 year ago

  • Tags deleted (Pulp 3)

#5 Updated by bmbouter 6 months ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Please register to edit this issue

Also available in: Atom PDF